1. #1
    Avatar von Hori4on Neuzugang
    Registriert seit
    Jul 2020
    Beiträge
    2

    Start Probleme.

    Hallo,

    i have download and install the game hyper scape. My problem is:

    when i start the game i got the error :

    display driver version 425.31 is not supportrd.
    minimum display driver version is 430.86.
    to enssure a better experience, please update your display driver.

    so now i have my updated my nvidea drivers and it also not work.

    you post the Minimum requirements for the game :

    Operating System Windows 7, Windows 8 or Windows 10 (64-bit versions)
    Processor Intel Core i3 3220 @ 3.3GHz or AMD FX-4130 @ 3.8Ghz
    RAM 6 GB
    Video card NVIDIA GeForce GTX 660 (2 GB), AMD Radeon HD 7870 (2 GB) or Intel HD 520
    Hard Drive 20 GB available storage
    Sound DirectX-compatible sound card with latest drivers
    Peripherals Windows-compatible keyboard and mouse, or controller


    I have a win 10 pc and my grafic card is Nvidea gtx 870m and my Intel Core is i7 47oohq.

    Can you please explane me why i cant start the beta?

    my pc has the minimum requirements.
    pls help i will play the game and got the beta pass loot.
    Share this post

  2. #2
    Avatar von Ubi-Trenchcoat Ubisoft Support Staff
    Registriert seit
    Nov 2017
    Beiträge
    3.034
    Hello!

    As this is the German forums, I'd like to ask you to either create a German thread or go to the English forums.

    Following this, I'll close this thread, but feel free to open a German one here.

    Moderationshinweis
    >>CLOSED<<
    Share this post